
@charset "UTF-8";
/* snb */
.snb-wrap {height:100%;word-wrap:break-word;word-break:keep-all;}
.snb-wrap .snb-title-wrap {display:table;width:220px;background-image:url(../image/layout/snb-top.svg);background-size:100% 100%;height:173px;}
.snb-wrap .snb-title-wrap .snb-title {display:table-cell;width:210px;vertical-align:middle;padding:0 10px;font-size:28px;color:#fff;font-weight:500;text-align:center;line-height:1.3;white-space:normal;word-wrap:break-word;word-break:break-all;}
.snb-wrap .snb-nav > ul {position:relative;}
.snb-wrap .snb-nav > ul li {position:relative;list-style:none;margin:0;padding:0;}
.snb-wrap .snb-nav > ul > li > a {display:block;position:relative;border-bottom:1px solid #c9c9c9;padding:15px;color:#333;font-size:18px;font-weight:500;text-align:left;white-space:normal;word-wrap:break-word;word-break:break-all;line-height:1.2;letter-spacing:-0.5px;padding-right:30px;word-break:keep-all;}
.snb-wrap .snb-nav > ul > li > a:hover {color:#1e9fd5;}
.snb-wrap .snb-nav > ul > li.has-child > a {padding-right:44px;}
.snb-wrap .snb-nav > ul > li > .btn-view {display:inline-block;overflow:hidden;position:absolute;right:0;top:0;z-index:1;width:48px;height:48px;background-image:url(../plugin/ionicons/svg/_ionicons_svg_ios-arrow-down.svg);background-repeat:no-repeat;background-size:16px auto;background-position:50% 50%;}
.snb-wrap .snb-nav > ul > li > .btn-view > span { display:block;overflow:hidden;position:absolute;left:-99999999px;top:0;width:0;height:0;}
.snb-wrap .snb-nav > ul > li.active > a {color:#1e9fd5;}
.snb-wrap .snb-nav > ul > li.active > .btn-view {background-image:url(../plugin/ionicons/svg/_ionicons_svg_ios-arrow-up.svg);}
.snb-wrap .snb-nav > ul > li.active > div > ul {display:block;}
.snb-wrap .snb-nav > ul > li > div > ul {display:none;list-style:none;padding:20px 0;background:#f9f9f9;border-bottom:1px solid #dadbdc;}
.snb-wrap .snb-nav > ul > li > div > ul > li button { display:none;}
.snb-wrap .snb-nav > ul > li > div > ul > li {margin-top:10px;margin-left:15px;}
.snb-wrap .snb-nav > ul > li > div > ul > li > a {display:block;padding:2px 10px 2px 10px;font-size:16px;color:#666;line-height:1.2;font-weight:500;white-space:normal;word-wrap:break-word;word-break:break-all;}
.snb-wrap .snb-nav > ul > li > div > ul > li > a:before { content:"";display:block;position:absolute;left:0;top:10px;width:4px;height:4px;background-color:#333;border-radius:50%;}
.snb-wrap .snb-nav > ul > li > div > ul > li > a:hover {color:#111;text-decoration:underline;}
.snb-wrap .snb-nav > ul > li > div > ul > li.active > a {color:#111;font-weight:500;text-decoration:underline;}
.snb-wrap .snb-nav > ul > li > div > ul > li.active > a:hover {text-decoration:none;}
.snb-wrap .snb-nav > ul > li > div > ul > li:first-child {margin-top:0;}
.snb-wrap .snb-nav > ul > li > div > ul > li > ul { display:block;margin-left:10px;padding:5px 0;}
.snb-wrap .snb-nav > ul > li > div > ul > li > ul > li { display:block;}
.snb-wrap .snb-nav > ul > li > div > ul > li > ul > li > a { display:block;padding:2px 2px 2px 10px;font-size:14px;line-height:1.5;}
.snb-wrap .snb-nav > ul > li > div > ul > li > ul > li > a:before {content:"";display:block;position:absolute;left:0;top:12px;width:4px;height:1px;background-color:#333;border-radius:50%;}

:lang(en) .snb-wrap .snb-title-wrap .snb-title {word-wrap: break-word;word-break: keep-all;}
:lang(en) .snb-wrap .snb-nav > ul > li > a { word-break:keep-all; }